#ifndef __GSM_THREAD_H
#define __GSM_THREAD_H

#include "tx_api.h"

#ifdef __cplusplus
extern "C"
{
#endif

VOID gsmThread(ULONG initial_input);
void gsmUnitSentData(unsigned BytesNum);

#ifdef __cplusplus
} // extern "C"
#endif

#endif /* __GSM_THREAD_H */
